#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.8.1
visibility:           public
id:                   citeproc-0.8.1-HwQ2inaw9RT3nD9WWYYtlY
key:                  citeproc-0.8.1-HwQ2inaw9RT3nD9WWYYtlY
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  b8968c4a878ddd5ed9d726aad0774861
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-9.0.2/site-local/citeproc-0.8.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/citeproc-0.8.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-citeproc
hs-libraries:         HSciteproc-0.8.1-HwQ2inaw9RT3nD9WWYYtlY
depends:
    aeson-2.1.2.1-ACNZHhH4U2e67aZXZDgTOb
    attoparsec-0.14.4-IunVluIlg1j8NQqYaVddnF base-4.15.1.0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-EwGJMJdq8OSJtTSIf385Ig containers-0.6.4.1
    data-default-0.7.1.1-8E5NGoO1gLxEpVTFDWBmYU
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn filepath-1.4.2.1
    pandoc-types-1.23-AIKVwQBfcyhHU6Kabx0rn6
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    scientific-0.3.7.0-7992hTQSngN1mZw90JzZGW text-1.2.5.0
    text-icu-0.8.0.4-HxLeq0XSANC7a8IGTssYuc transformers-0.5.6.2
    unicode-collation-0.1.3.5-FLHOV5WsZFQCSJWktbYRgI
    uniplate-1.6.13-F3gitY9eb3X2B8K2uSnn0
    vector-0.13.0.0-HZxUYbi5cfB4SV8TkUpCM2
    xml-conduit-1.9.1.3-FjlVTYRjAuZDOBO9ZsOxql

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

